
require("../Foundation/stylable/colors.st.css.js");
require("../Foundation/stylable/easing.st.css.js");
const { classesRuntime, statesRuntime } = require("./../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_276_0_Skeleton";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_276_0_Skeleton__root","line":"wds_1_276_0_Skeleton__line","chunk":"wds_1_276_0_Skeleton__chunk"};
module.exports.keyframes = {"moveRight":"wds_1_276_0_Skeleton__moveRight"}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {}; 




